@media (max-width: 1079px) {
    .mobilmenu {
        display: none;
    }

    .mobilmenu {
        height: 70px;
        position: fixed;
        top: 0;
        z-index: 999;
        width: 100vw;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 15px;
        background-color: #FFFFFF99;
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
        transition: background-color 0.3s, box-shadow 0.3s, backdrop-filter 0.3s, border-color 0.3s;
    }

    .mobilmenu.active.project {
        background-color: #FFFFFF99;
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        border-color: transparent;
    }

    .mobilmenu .container {
        display: flex;
        justify-content: space-between;
        max-width: 100%;
    }

    .mobilmenu .logo {
        /* position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); */
        display: flex;
        align-items: center;
        justify-content: center;
        transition: filter 0.25s;
    }

    .mobilmenu.active .logo {
        filter: brightness(1);
    }

    .mobilmenu a img {
        height: 30px;
        object-fit: contain;
    }

    .mobilmenu .buttons {
        display: flex;
        gap: 15px;
    }

    .mobilmenu #sidebar-collapse {
        width: 40px;
        height: 50px;
        position: relative;
        border: none;
        outline: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 6px;
    }

    .mobilmenu .hb1 {
        /* position: absolute;
        top: 10px;
        right: 7px; */
        width: 26px;
        border-bottom: 3px solid var(--green);
        border-radius: 99px;
        transition: all 0.5s;
    }

    .mobilmenu .hb2 {
        /* position: absolute;
    top: 18px;
    right: 7px; */
        width: 26px;
        border-bottom: 3px solid var(--green);
        border-radius: 99px;
        transition: all 0.5s;
    }

    .mobilmenu .hb3 {
        /* position: absolute;
    top: 26px;
    right: 7px; */
        width: 13px;
        border-bottom: 3px solid var(--green);
        border-radius: 99px;
        transition: all 0.5s;
        margin-left: 12px;
    }

    .mobilmenu.project .hb1,
    .mobilmenu.project .hb2,
    .mobilmenu.project .hb3{
        border-bottom: 3px solid white;
    }

    .mobilmenu.active .hb1,
    .mobilmenu.active .hb2,
    .mobilmenu.active .hb3 {
        border-bottom: 3px solid var(--green);
    }

    .mobilmenu #sidebar-collapse.closed .hb1 {
        transform: rotate(-45deg) translate(-5px, 7px);
        width: 30px;
    }

    .mobilmenu #sidebar-collapse.closed .hb2 {
        margin-right: -100%;
        opacity: 0;
    }

    .mobilmenu #sidebar-collapse.closed .hb3 {
        transform: rotate(45deg) translate(-5px, -7px);
        width: 30px;
        margin-left: 0;
    }

    #sidebar {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }

    #sidebar,
    .navbar-dropdown {
        width: 100%;
        position: fixed;
        right: -100vw;
        top: 70px;
        height: calc(100dvh - 70px);
        z-index: 997;
        background-color: #FFFFFF99;
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        transition: right 0.5s cubic-bezier(.2,.64,.52,.99);
        overflow: hidden;
        overflow-y: scroll;
        overscroll-behavior: contain;
        padding: 0 20px;
    }

    #sidebar.active,
    .navbar-dropdown.active {
        right: 0;
    }

    .navbar-dropdown {
        background-color: #7b897899;
        top: 0;
    }

    .navbar-dropdown .item {
        width: 100%;
        border-right: none;
        height: 25%;
        border-bottom: 1px solid white;
        padding: 0 25%;
        margin: 0;
    }

    .navbar-dropdown .item:last-child {
        border-bottom: none;
    }

    #sidebar .content {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 100%;
        margin-top: -10px;
        height: 100%;
    }

    #sidebar .links {
        width: 100%;
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    #sidebar .links .nav-item {
        width: 100vw;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        font-size: 20px;
        font-weight: 600;
        text-transform: uppercase;
    }

    #sidebar .links a svg {
        position: absolute;
        right: 25px;
        top: 50%;
        transform: translateY(-50%) rotate(-90deg);
        width: 18px;
    }

    #sidebar .links a svg path {
        stroke: var(--gray);
    }

    #sidebar .bottom {
        display: flex;
        flex-direction: column;
        height: 100%;
        align-items: center;
        justify-content: flex-end;
        padding-bottom: 30px;
        gap: 20px;
    }

    #sidebar .bottom .primary-link {
        width: 200px;
        height: 60px;
        text-align: center;
        font-size: 16px;
        font-weight: 600;
        display: flex;
        align-items: center;
        justify-content: center;
        text-transform: uppercase;
    }

    #sidebar .bottom > .buttons {
        display: flex;
        gap: 20px;
    }

    #sidebar .bottom .item > button {
        width: 60px;
        height: 60px;
        border-radius: 999px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #sidebar .bottom .item > button.search {
        background-color: var(--yellow);
    }

    #sidebar .bottom .item > button.accessibility {
        background-color: var(--green);
    }

    #sidebar .bottom .item > button svg {
        height: 24px;
    }

    .navbar-dropdown {
        z-index: 998;
        padding: 0;
        overflow-y: auto;
    }

    .navbar-dropdown .back {
        position: absolute;
        top: 0;
        left: 0;
        padding: 20px;
        width: 70px;
        height: 70px;
    }

    .desktop-modal {
        width: calc(100vw - 40px);
        max-width: 400px;
        right: 20px;
    }

    .desktop-modal.active {
        transform: translateY(17px);
    }

    .desktop-modal.basket-modal::before {
        left: auto;
        right: 69px;
        width: 40px;
        height: 20px;
        top: -17px;
    }

    .desktop-modal.basket-modal .buttons .primary-link {
        margin-bottom: 0 !important;
        font-size: 15px;
    }

    .desktop-modal.basket-modal .summary {
        font-size: 16px;
    }

    .desktop-modal.basket-modal .summary .price {
        font-size: 16px;
    }

    .navbar-dropdown.search-modal,
    .navbar-dropdown.accessibility-modal {
        padding: 20px;
    }

    .navbar-dropdown.search-modal h3,
    .navbar-dropdown.accessibility-modal h3 {
        font-size: 18px;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .navbar-dropdown.accessibility-modal h3 {
        margin-bottom: 30px;
    }

    .navbar-dropdown.accessibility-modal .buttons {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
}

@media (min-width: 1080px) {

    #sidebar,
    .overlay.active {
        display: none;
    }

    .mobilmenu {
        display: none;
    }

}